
- `{room}/` - One for each room (e.g. `p01`, `p22`...)

  - `/projectors/{name}/` - One for each projector (e.g. `main`, `side`...)
    - `/status/`
      - `power` - 0/1
      - `shutter` - 0/1
      - `freeze` - 0/1
      - `input` - str
    - `/set/`
      - `power` - 0/1
      - `shutter` - 0/1
      - `freeze` - 0/1
      - `input` - str
    - `/platno/`
      - `/status` - `UNKNOWN`, `MOVING`, `UP`, `DOWN`
      - `/move` - `UP`, `DOWN` or `STOP`
      - `/goto` - `UP` or `DOWN`
    - `/lift/`
      - `status/` blablbabla
      - `move/`
        - `up` - 0/1
        - `down` - 0/1
        - `service_up` - 0/1
        - `service_down` - 0/1
  
  - `/power/` - Controls power for different parts of the installation
    - `/master/` - Master power for most hardware in the rack
      - `status` - current power status (`0` or `1`)
      - `set` - set the power status (`0` or `1`)
    - `/audio` - Audio system
      - `status` - current power status (`0` or `1`)
      - `set` - set the power status (`0` or `1`)
    - `/projectors` - Projectors and lifts
      - `status` - current power status (`0` or `1`)
      - `set` - set the power status (`0` or `1`)

  - `/firanki/`
    - `status` - `STOPPED`, `MOVING_UP`, `MOVING_DOWN`
    - `move` - `STOP`, `MOVE_UP`, `MOVE_DOWN`
