#!/usr/bin/python3

import asyncio
import aiomqtt

async def setup(client):
    #async with aiomqtt.Client('localhost', 1883) as client:
    await client.publish(f"p1/projektorji/glavni/ukaz/power", payload=0, retain=True)
    await client.publish(f"p1/projektorji/glavni/ukaz/shutter", payload=0, retain=True)
    await client.publish(f"p1/projektorji/glavni/ukaz/freeze", payload=0, retain=True)

    await client.publish(f"p1/projektorji/stranski/ukaz/power", payload=0, retain=True)
    await client.publish(f"p1/projektorji/stranski/ukaz/shutter", payload=0, retain=True)
    await client.publish(f"p1/projektorji/stranski/ukaz/freeze", payload=0, retain=True)

    await client.publish(f"p1/projektorji/glavni/dvigalo/delovni_gor", payload=0, retain=True)
    await client.publish(f"p1/projektorji/glavni/dvigalo/delovni_dol", payload=0, retain=True)
    await client.publish(f"p1/projektorji/glavni/dvigalo/servis_gor", payload=0, retain=True)
    await client.publish(f"p1/projektorji/glavni/dvigalo/servis_dol", payload=0, retain=True)

    await client.publish(f"p1/projektorji/stranski/dvigalo/delovni_gor", payload=0, retain=True)
    await client.publish(f"p1/projektorji/stranski/dvigalo/delovni_dol", payload=0, retain=True)
    await client.publish(f"p1/projektorji/stranski/dvigalo/servis_gor", payload=0, retain=True)
    await client.publish(f"p1/projektorji/stranski/dvigalo/servis_dol", payload=0, retain=True)
    for i in range(1,4):
        await client.publish(f"p1/releji/r{i}/ukaz", payload=1, retain=True)
    for i in range(4, 13):
        await client.publish(f"p1/releji/r{i}/ukaz", payload=0, retain=True)

async def main():
    with aiomqtt.Client('localhost') as client:
        await setup(client)

asyncio.run(main())




